/*
COLORS
*/

.featured ul li,
.border-dummy {
	border-color: #192941;
	border-color: var(--border-color);
}
.featured:hover ul li,
.featured:hover .border-dummy {
	border-color: var(--border-color-highlight);
}
.rotate ul li,
.rotate ul li h1 span,
.rotate:hover .dots {
	background-color: #030d1c;
	background-color: var(--main-bg-color);
}
.rotate ul li small {
	color: #787878;
	color: var(--secondary-color);
}
.featured a {
	color: #fff;
	color: var(--main-color);
}
.dots li {
    background-color: #fff;
	background-color: var(--main-color);
}
.dots li:hover,
.dots li.active,
.dots li.active:hover {
    background-color: #b2d2ff;
	background-color: var(--link-color-highlight);
}
.rotate:hover ul li h1 span span,
ul#column1 li.post h1:hover a,
ul#column1 li.post a:hover ~ h1 a,
ul#column2 li.post h1 a:hover,
ul#column2 li.post div.sfi-thumb:hover ~ h1 a {
	color: #b2d2ff;
	color: var(--link-color-highlight);
}
ul#column1 li.post h1 a,
ul#column2 li.post h1 a {
	color: #fff;
	color: var(--main-color);
}
ul#column1 li.post a:hover ~ div.border,
ul#column1 li.post h1:hover ~ div.border {
	border-color: #787878;
	border-color: var(--border-color);
}
ul#column1 li.post small,
ul#column2 li.post small {
	color: #787878;
	color: var(--secondary-color);
}
ul#column1 li.post {
	background-image: var(--inset-grad);
}
ul#column2 li.post:after {
	border-color: #787878;
	border-color: var(--border-color);
}
div#range-title {
	background-color: #030d1c;
	background-color: var(--main-bg-color);
}
ul#column-mobile li.post {
	background-color: #162a4a;
	background-color: var(--main-bg-color);
	border-color: #1d2e48;
	border-color: var(--border-color);
}

/*
PAGINATION
*/

.home.paged div#content {
	margin-top: -6px;
}

/*
NEWS ALERT
*/

.home div.breaking {
    margin: 0 0 4px 0;
}

/*
ROTATOR
*/

.featured {
	position: relative;
	width: 100%;
	width: -moz-calc(100% - 4px);
	width: calc(100% - 4px);
	margin: 0;
	overflow: auto;
	background: transparent;
}
.featured ul {
	display: block;
	width: 100%;
	margin: 0 0 0 -40px;
}
.featured ul li {
	float: left;
	display: block;
	margin-top: 1.1em;
	padding-top: 0.7em;
	border-width: 2px 0 0 0;
	border-style: solid;
}
/* noscript fallback */
.featured:not(.rotate) ul li:not(:first-child) {
	width: 50%;
	width: -moz-calc(50% - 6px);
	width: calc(50% - 6px);
}
.featured:not(.rotate) ul li:nth-child(2n) {
	padding: 0 4px 4px 4px;
}
.featured:not(.rotate) ul li:nth-child(2n+1) {
	padding: 0 4px 4px 0;
}
.featured:not(.rotate) ul li:first-child {
	width: 100%;
	width: -moz-calc(100% - 8px);
	width: calc(100% - 8px);
	padding: 4px;
}
.featured:not(.rotate) ul li div.image {
	min-height: 200px;
	background-repeat: no-repeat;
	background-position: left 15%;
	background-size: cover;
}
.featured:not(.rotate) ul li h1 {
	padding: 2px 4px;
	font-size: 1.25em;
	font-weight: 400;
}
.featured:not(.rotate) ul li:first-child h1 {
	font-size: 1.75em;
}
/* end noscript fallback */
.rotate ul {
	width: -moz-calc(100% - 2px);
	width: calc(100% - 2px);
}
.rotate ul li div a {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	min-height: inherit;
	z-index: 10;
}
.rotate ul li h1 {
	display: block;
	position: relative;
	top: -1.35em;
	padding-left: 2px;
	text-indent: -2px;
	font-size: 2em;
	line-height: 1.25em;
	white-space: pre-wrap;
}
.rotate ul li h1 span {
	position: relative;
	padding: 1px 0;
}
.rotate ul li h1 > span {
	right: 2px;
}
.rotate ul li h1 > span > span {
	right: 0;
	padding-left: 2px;
}
.rotate ul li h1 > span > span::after {
    content: " ";
}
.rotate ul li div.image {
	position: relative;
	width: 97%;
    width: -moz-calc(100% - 20px);
    width: calc(100% - 20px);
	min-height: 250px;
	margin: 10px;
	background-repeat: no-repeat;
	background-position: left 15%;
	background-size: 100% auto;
}
.rotate ul li small {
	float: right;
	text-transform: uppercase;
}
.unslider-arrow {
	opacity: 0;
	display: none;
	position: absolute;
	top: 25%;
	width: 48px;
	height: 50%;
	background: url('images/arrow.png') right center no-repeat;
	z-index: 99;
}
.unslider-arrow.prev {
	left: 8px;
	text-align: left;
	-ms-filter: "FlipH";
		filter: FlipH;
	-webkit-transform: scaleX(-1);
	   -moz-transform: scaleX(-1);
		 -o-transform: scaleX(-1);
			transform: scaleX(-1);
}
.unslider-arrow.next {
	right: 8px;
	text-align: right;
}
.rotate:hover .unslider-arrow {
	opacity: 0.5;
}
.rotate:hover .unslider-arrow:hover {
	opacity: 1;
}
.border-dummy {
	position: absolute;
	top: 1.3em;
	width: 100%;
	width: -moz-calc(100% - 4px); /* FF 4 */
	width: calc(100%);
	height: 100%;
	height: -moz-calc(100% - 1.3em - 2px); /* FF 4 */
	height: calc(100% - 1.3em);
	border-style: solid;
	border-width: 0 2px 2px 2px;
	box-sizing: border-box;
	z-index: 1;
}
.dots {
	opacity: 0;
	position: absolute;
	bottom: 10px;
	right: 2px;
	margin: 0;
	height: 16px;
	padding: 6px 6px 0 4px;
	text-align: center;
	background: none;
}
.rotate:hover .dots {
	opacity: 1;
	z-index: 99;
}
.dots li {
	opacity: 0.25;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 0 2px;
	text-indent: -9999px;
    cursor: pointer;
}
.dots li:hover,
.dots li.active,
.dots li.active:hover {
	opacity: 1;
}

/*
LEAD STORIES
*/

ul#column-mobile {
	display: none;
}
ul#column1 {
	display: inline-block;
	box-sizing: border-box;
	width: 55%;
	width: -moz-calc(60% - 8px);
	width: calc(60% - 8px);
	margin: 4px -2px 0 0;
	min-height: 250px;
	vertical-align: top;
}
ul#column-mobile li.post {
	margin: 8px 0;
	border-width: 1px;
	border-style: solid;
}
ul#column-mobile li.post:first-child {
	margin: 0 0 4px 0;
}
ul#column-mobile li.post,
ul#column1 li.post {
	clear: both;
	width: 100%;
	min-height: 124px;
}
ul#column-mobile,
ul#column1,
ul#column2 {
	margin: 0;
	padding: 0;
}
ul#column1 li.post {
	position: relative;
	margin-top: 1.75em;
	box-sizing: border-box;
	border-width: 2px;
	border-style: solid;
}
ul#column1 li.post:first-child {
	margin-top: 1.25em;
}
ul#column-mobile li.post h1,
ul#column1 li.post h1 {
	padding: 6px 8px 4px 6px;
	line-height: 1.1em;
}
ul#column1 li.post h1 {
	position: relative;
	z-index: 2;
}
ul#column1 li.post div.border {
	position: absolute;
	top: -2px;
	left: -2px;
	width: 100%;
	height: 100%;
	border: 2px solid transparent;
	z-index: 1;
}
ul#column1 li.post > a {
	display: inline-block;
	position: absolute;
	width: 100%;
	height: 100%;
	height: calc(100% + 1em);
	margin-top: -1em;
	z-index: 99;
}
ul#column1 li.post h1 {
	margin: -0.7em 6px 0 -4px;
	padding: 0 8px 0px 0px;
	overflow: hidden;
	font-weight: 400;
}
ul#column1 li.post h1 span,
ul#column1 li.post h1 a {
	position: relative;
	padding: 1px 0;
}
ul#column1 li.post h1 > span > span {
	right: -12px;
}
ul#column1 li.post h1 a {
	right: 6px;
}
ul#column1 li.post div.sfi-thumb div.image {
	opacity: 0.8;
	-webkit-backface-visibolity: hidden;
	   -moz-backface-visibility: hidden;
	        backface-visibility: hidden;
}
ul#column1 li.post a:hover ~ div.sfi-thumb div.image,
ul#column1 li.post h1:hover ~ div.sfi-thumb div.image {
	opacity: 1;
	-webkit-backface-visibility: hidden;
	   -moz-backface-visibility: hidden;
	        backface-visibility: hidden;
}
ul#column-mobile li.post p,
ul#column1 li.post p {
	opacity: 0.8;
	display: inline-block;
	width: 50%;
	width: -moz-calc(60% - 16px);
	width: calc(60% - 16px);
	margin: 0 8px 8px 0;
}
ul#column1 li.post small {
	width: 49%;
	padding: 0 0 8px 0;
	font-size: 1em;
	text-transform: uppercase;
}
ul#column1 li.post small.author {
	float: left;
}
ul#column1 li.post small.date {
	float: right;
	text-align: right;
}
ul#column1 li.post p span {
	clear: both;
	display: inline-block;
}

/*
COLUMN 2
*/

ul#column2 {
	position: relative;
	display: inline-block;
	box-sizing: border-box;
	margin: 21px 0 0 8px;
	width: 40%;
	width: -moz-calc(40% - 7px);
	width: calc(40% - 7px);
	min-height: 250px;
	text-align: center;
	vertical-align: top;
	border-width: 2px;
	border-style: solid;
	z-index: 1;
}
div#range-title {
    opacity: 1;
	display: inline-block;
	position: relative;
	top: -11px;
	margin: 0;
	padding: 0 8px;
	font-size: 10pt;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 4px;
}
div#range-title div {
	display: inline-block;
	width: 24px;
	height: 16px;
	vertical-align: middle;
	background-color: transparent;
    background-image: url('images/range.png');
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
}
ul#column2 li.post {
	width: 100%;
	width: -moz-calc(100% - 16px);
	width: calc(100% - 16px);
	margin: 8px auto;
	padding: 8px 0;
	text-align: center;
}
ul#column2 li.post:after {
	border-width: 0 0 1px 0;
	border-style: solid;
}
ul#column2 li.post:first-of-type {
    margin-top: -8px;
}
ul#column2 li.post:not(:last-child):after {
	content: " ";
	display: block;
	width: 75%;
	height: 1px;
	margin: 0 auto;
	padding: 8px 0;
}
ul#column2 li.post h1 {
	margin: 0;
	font-size: 1.25em;
	font-weight: 400;
}
ul#column2 li.post p {
	opacity: 0.8;
	margin: 0;
}
ul#column2 li.post small {
	text-transform: uppercase;
}
ul#column2 div.sfi-thumb {
	width: 60%;
}

/*
TRANSITIONS
*/

.rotate,
.rotate ul li h1 span,
.dots {
	-webkit-transition: color 0.25s, background-image 0.25s;
	   -moz-transition: color 0.25s, background-image 0.25s;
	    -ms-transition: color 0.25s, background-image 0.25s;
	     -o-transition: color 0.25s, background-image 0.25s;
			transition: color 0.25s, background-image 0.25s;
}
ul#column1 li.post h1 a,
ul#column2 li.post h1 a {
	-webkit-transition: color 0.25s;
	   -moz-transition: color 0.25s;
		-ms-transition: color 0.25s;
		 -o-transition: color 0.25s;
			transition: color 0.25s;
}
.dots,
.unslider-arrow,
ul#column1 li.post div.sfi-thumb div.image {
	-webkit-transition: opacity 0.25s;
	   -moz-transition: opacity 0.25s;
	    -ms-transition: opacity 0.25s;
	     -o-transition: opacity 0.25s;
			transition: opacity 0.25s;
}
.dots li {
    -webkit-transition: background-color 0.25s, opacity 0.25s;
	   -moz-transition: background-color 0.25s, opacity 0.25s;
	    -ms-transition: background-color 0.25s, opacity 0.25s;
	     -o-transition: background-color 0.25s, opacity 0.25s;
			transition: background-color 0.25s, opacity 0.25s;
}
.featured ul li,
.featured .border-dummy,
ul#column1 li.post div.border {
	-webkit-transition: border-color 0.25s;
	   -moz-transition: border-color 0.25s;
	    -ms-transition: border-color 0.25s;
	     -o-transition: border-color 0.25s;
			transition: border-color 0.25s;
}